<?








echo "<div style='border-top:1px solid #95b2f4'></div>\n";
echo "<div style='border-top:1px solid #d5dff4'></div>\n";
echo "<div style='text-align: center;padding-top:3px;padding-bottom:3px;background-color:#696968;color:white'><center><a href='/online.php' ><span style='color:white'>В онлайне: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a>\n";
echo "(+<span style='color:white'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-300)." AND `pereh` > '0'"), 0)." гостей)</center></div>\n";
echo'</div>';
echo"</center></div>\n";?>



